{
  "name": "app",
  "version": "0.1.0",
  "private": true,
  "license": "FSL-1.1-Apache-2.0",
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "eslint",
    "lint:fix": "eslint --fix",
    "test": "vitest",
    "test:ui": "vitest --ui",
    "test:coverage": "vitest --coverage",
    "test:e2e": "playwright test",
    "test:e2e:ci": "playwright test e2e/08-security-headers.spec.ts e2e/09-accessibility.spec.ts --reporter=list",
    "test:e2e:ui": "playwright test --ui",
    "test:e2e:debug": "playwright test --debug",
    "test:e2e:headed": "playwright test --headed",
    "db:seed": "npx tsx prisma/seed.ts",
    "prepare": "husky"
  },
  "prisma": {
    "seed": "npx tsx prisma/seed.ts"
  },
  "dependencies": {
    "@auth/core": "^0.41.1",
    "@prisma/client": "^6.19.2",
    "@tailwindcss/typography": "^0.5.19",
    "bcryptjs": "^3.0.3",
    "class-variance-authority": "^0.7.1",
    "clsx": "^2.1.1",
    "date-fns": "^4.1.0",
    "lucide-react": "^0.574.0",
    "motion": "^12.34.4",
    "next": "16.1.6",
    "next-auth": "^5.0.0-beta.30",
    "pino": "^10.3.1",
    "pino-pretty": "^13.1.3",
    "prisma": "^6.19.2",
    "react": "^19.2.4",
    "react-dom": "^19.2.4",
    "react-markdown": "^10.1.0",
    "recharts": "^3.7.0",
    "remark-gfm": "^4.0.1",
    "resend": "^6.9.2",
    "schema-dts": "^1.1.5",
    "stripe": "^20.3.1",
    "tailwind-merge": "^3.5.0"
  },
  "devDependencies": {
    "@axe-core/playwright": "^4.11.1",
    "@commitlint/cli": "^20.4.1",
    "@commitlint/config-conventional": "^20.4.2",
    "@playwright/test": "^1.58.2",
    "@tailwindcss/postcss": "^4",
    "@testing-library/dom": "^10.4.1",
    "@testing-library/react": "^16.3.2",
    "@types/bcryptjs": "^3.0.0",
    "@types/node": "^25",
    "@types/react": "^19",
    "@types/react-dom": "^19",
    "@vitejs/plugin-react": "^5.1.4",
    "@vitest/coverage-v8": "^4.0.18",
    "@vitest/ui": "^4.0.18",
    "eslint": "^10",
    "eslint-config-next": "16.1.6",
    "happy-dom": "^20.7.0",
    "husky": "^9.1.7",
    "lint-staged": "^16.2.7",
    "tailwindcss": "^4",
    "typescript": "^5",
    "vitest": "^4.0.18"
  }
}
